<?php
/**
*
* info_acp_phpbb_seo [Türkçe]
*
* @package Ultimate SEO URL phpBB SEO
* @version $Id: info_acp_phpbb_seo.php 131 2009-10-25 12:03:44Z dcz $
* @copyright (c) 2006 - 2009 www.phpbb-seo.com
* @license http://www.opensource.org/licenses/rpl1.5.txt Reciprocal Public License 1.5
*
*/
/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}
// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_CAT_PHPBB_SEO' => 'phpBB SEO',
	'ACP_MOD_REWRITE' => 'phpBB SEO URL Oluşturma Ayarları',
	'ACP_PHPBB_SEO_CLASS' => 'phpBB SEO Genel Ayarları',
	'ACP_FORUM_URL' => 'Forum URL Yönetimi',
	'ACP_HTACCESS' => '.htaccess dosyası oluştur',
	'ACP_SEO_EXTENDED' => 'Gelişmiş Yapılandırma',
	'ACP_PREMOD_UPDATE' => '<h1>Sürüm Duyuruları</h1>
	<p>Bu güncelleme sadece premodu ilgilendiriyor, phpBB nin çekirdek dosyalarıyla alakası yok.</p>
	<p>phpBB SEO premodun yeni bir sürümü kullanılabilir durumda : %1$s<br/>Gidin ve<a href="%2$s" title="Sürüm konusu"><b>sürüm konusundan</b></a> güncelleme işlemlerini yapın.</p>',
	'SEO_LOG_INSTALL_PHPBB_SEO' => '<strong>phpBB SEO url oluşturma modu yüklendi. (v%s)</strong>',
	'SEO_LOG_INSTALL_PHPBB_SEO_FAIL' => '<strong>phpBB SEO url oluşturma modu yüklemesi başarısız oldu.</strong><br/>%s',
	'SEO_LOG_UNINSTALL_PHPBB_SEO' => '<strong>phpBB SEO url oluşturma modu kaldırıldı. (v%s)</strong>',
	'SEO_LOG_UNINSTALL_PHPBB_SEO_FAIL' => '<strong>phpBB SEO url oluşturma modu kaldırma işlemi başarısız oldu.</strong><br/>%s',
	'SEO_LOG_CONFIG_SETTINGS' => '<strong>phpBB SEO "Genel Ayarları" değiştirildi.</strong>',
	'SEO_LOG_CONFIG_FORUM_URL' => '<strong>"Forum URL leri" değiştirildi.</strong>',
	'SEO_LOG_CONFIG_HTACCESS' => '<strong> Yeni ".htaccess" dosyası oluşturuldu. </strong>',
	'SEO_LOG_CONFIG_EXTENDED' => '<strong>phpBB SEO "Gelişmiş Yapılandırma" ayarları değiştirildi.</strong>',
));

?>